@charset "utf-8";
/* CSS Document */

.boxg{
    width: 100%;
    
    grid-gap: 15px;
    margin: 0 auto;
  }
  .cardg{
	position: relative;
	width: 21%;
	height: 250px;
	background: #fff;
	margin-top: 0;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 26px;
	border-radius: 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	  float: left
  }
  .cardg:before,
  .cardg:after
  {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: #fff;
    transition: 0.5s;
    z-index:-1;
  }
  .cardg:hover:before{
  transform: rotate(20deg);
  box-shadow: 0 2px 20px rgba(0,0,0,.2);
  }
  .cardg:hover:after{
  transform: rotate(10deg);
  box-shadow: 0 2px 20px rgba(0,0,0,.2);
  }
  .cardg .imgBx{
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  background: #222;
  transition: 0.5s;
  z-index: 1;
  }
  
  .cardg:hover .imgBx
  {
    bottom: 80px;
  }

  .cardg .imgBx img{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }

  .cardg .details{
      position: absolute;
      left: 10px;
      right: 10px;
      bottom: 10px;
      height: 60px;
      text-align: center;
  }

  .cardg .details h2{
   margin: 0;
   padding: 0;
   font-weight: 600;
   font-size: 20px;
   color: #777;
   text-transform: uppercase;
  } 

  .cardg .details h2 span{
  font-weight: 500;
  font-size: 16px;
  color: #f38695;
  display: block;
  margin-top: 5px;
   } 
@media screen and (max-width: 768px) {
	 .cardg{
	position: relative;
	width: 46%;
	height: 150px;
	background: #fff;
	margin-top: 0;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 26px;
	border-radius: 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	  float: left
  }
	
}